Subject: Offline Message from John Mullin: Hello, I have been looking for a charger fo
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Mon, 11 Nov 2019 13:29:04 -0000

From: John Mullin <[email-masked]>
Phone: 
Location: Livingston, United States
URL: https://swagtron.com/wishlist/8695EA/
Department: SwagTron

Hello, I have been looking for a charger for my son's T8 hoverboard for over a year. You NEVER have any in stock. I don't understand how you can have a product like this for kids and not sell chargers. I am extremely frustrated and would like some type of solution. This problem and lack of solution is beyond ridiculous for the consumer. Please help. 
John 

----
Zopim
https://www.zopim.com